import sys
from PyQt5.QtWidgets import QApplication
import sys
# sys.path.append("C:/Users/iuliia/recoUI/serv")


from startApp import *
from reconsrtuctionApp import *

path_np_data_json = None
path_raw_data = None
path_seq_json = None
path_order_json = None

# TODO добавить кнопку на стартовую панель с выбором надо ли смещать по фазе или нет (так как разные версии комы)

# print("Start")

app = QApplication(sys.argv)
ex = StartApp()
ex.setWindowTitle("Реконструкция")
ex.show()
sys.exit(app.exec_())


# print("YES START")

path_np_data_json = start_window.path_np_data_json
path_raw_data = start_window.path_raw_data
order_parameters_window = start_window.json_window
path_order_json = order_parameters_window.path_order_json